
Referencess:
http://truffleframework.com/tutorials/robust-smart-contracts-with-openzeppelin

SUMBER: https://blog.zeppelin.solutions/how-to-create-token-and-initial-coin-offering-contracts-using-truffle-openzeppelin-1b7a5dae99b6

OpenZeppelin: https://openzeppelin.org/api/docs/open-zeppelin.html


---------------------
Start with command:
npm install             // Will install depedencies at package.json
    
- Requirement npm (node.js):
web3
zeppelin-solidity